/*-------------------------------------------- */
body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 100%;
	} 
img{border:none;}

.titlestyle{font-family: Times New Roman; font-size: 24px; font-style: italic; font-weight: normal; color: #5f84a5;}	
.textstyle{font-family: Arial; font-size: 14px; font-style: normal; font-weight: normal; color: #1d1a1d; line-height: 18px;}	
.text2style{font-family: Times New Roman; font-size: 14px; font-style: italic; font-weight: normal; color: #1d1a1d; }
.text3style{font-family: tahoma; font-size: 13px; font-style: normal; font-weight: normal; color: #1d1a1d; line-height: 16px;}	

.phone1{font-family: Arial; font-size: 14px; font-style: normal; font-weight: bold; color: #848484; }		
.phone2{font-family: Arial; font-size: 18px; font-style: normal; font-weight: normal; color: #3b3b3b; }	
a.phone2{font-family: Arial; font-size: 18px; font-style: normal; font-weight: normal; color: #3b3b3b; }	
.phone3{font-family: Arial; font-size: 14px; font-style: normal; font-weight: normal; color: #3b3b3b; }	
.bottom1{font-family: Arial; font-size: 14px; font-style: normal; font-weight: normal; color: #ffffff;}	

a.spec1{font-family: Arial; font-size: 20px; font-style: normal; font-weight: bold; color: #848484; }	
a.spec2{font-family: Arial; font-size: 14px; font-style: normal; font-weight: bold; color: #FF6600; }	
a.spec3{font-family: Arial; font-size: 13px; font-style: normal; font-weight: bold; color: #FF6600; }
a.left_link{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: bold; font-weight: bold; color: #2c4d6a;text-decoration: none; }
a.headstyle{font-family: Times New Roman; font-size: 24px; font-style: italic; font-weight: normal; color: #5f84a5; }	

a.mail{font-family: Arial; font-size: 14px; font-style: normal; font-weight: bold; color: #5f84a5; }	

p.main {font-family: Arial; font-size: 14px; font-style: italic; font-weight: normal; color: #1d1a1d; line-height: 18px; text-indent: 25px; }	

  ul.clientlist {
    list-style-image: url(../../i/common/marker.png); /* Путь к файлу с изображением маркера */
	margin-top:0px;
   }
   
span.comments {
font-family: Arial;
font-size: 10px;
font-weight: normal;
color: #666666;
}

span.partners {
background: url("../../i/mark.png") repeat scroll 0 0 transparent;
padding: 5px 10px 5px 10px;
font-family: Arial;
font-size: 20px;
font-weight: normal;
color: #ffffff;
margin-bottom: 140px;
}
a.partners_link {font-family: Arial;
font-size: 20px;
font-weight: normal;
color: #ffffff;}

/*-------------------------------------------- */
.cssmenu {
	width: 370 px;
	height: 48px;
	margin: 0;
	padding: 0;
	background: #000000 url(../../i/menu/bg_main.png) top left repeat-x;
}
.cssmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.cssmenu ul li {
	float: left;
	margin: 0;
	padding: 0;
	background: transparent url(../../i/menu/btn_inactive.png) top left no-repeat;
}

.cssmenu ul li a {
	display: block;
	height: 48px;
	padding-left: 20px;

	float: left;
	text-transform: uppercase;
	font-family: 'Helvetica Neue',helvetica,'microsoft sans serif',arial,sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}

.cssmenu ul li a span {
	display: block;
	float: left;
	height: 22px;
	padding-top: 5px;
	padding-right: 20px;
	background: transparent url(../../i/menu/btn_inactive.png) top right no-repeat;
	cursor: pointer;
}


.cssmenu ul li a:hover,
.cssmenu ul li.active a {
	background: transparent url(../../i/menu/btn_active.png) top left repeat-x;
}
.cssmenu ul li a:hover span,
.cssmenu ul li.active a span {
	background: transparent url(../../i/menu/btn_active_r.png) top right repeat-x;
}

#menu{
    list-style:none;
    padding:0;
    margin:0;
}
#menu li{
    float:left;
    height:20px;
    padding:0;
    margin:0;
    width:150px;
    text-align:center;
    background:#0CF;
    position:relative;
}
#menu li ul{
    list-style:none;
    padding:0;
    margin:0;
    width:150px;
    position:absolute;
    left:0;
    top:20px;
    display:none;
}
#menu li ul li{
    float:none;
    height:20px;
    margin:0;
    width:150px;
    text-align:center;
    background:#0CF;
}
#menu li a{
    display:block;
    width:150px;
    height:20px;
}
#menu li:hover ul{
    display:block;  
}
#menu li:hover{
    background:#F00;
}

.notification_box {
			width:280px;
			border:1px solid;
			padding:10px 10px 10px 60px;
			margin:20px 0;
			position:relative;
			border-radius:6px;
			display: none;
			behavior:url(/pie.htc);
		}
			.notification_close {
				position:absolute;
				top:4px;
				right:4px;
				color:#333;
				font:11px/11px Arial, Verdana, Tahoma, Helvetica;
				text-decoration:underline;
				opacity:.4;
			}
				a:hover.notification_close {
					text-decoration:none;
					opacity:1;
				}
			.box_title {
				font:18px/18px Tahoma, Helvetica, Verdana, Arial;
				padding-bottom:4px;
				margin-top:-3px;
				margin-left:0px;
			}
				.box_title a {
					font:18px/18px Tahoma, Helvetica, Verdana, Arial;
					text-decoration:underline;
				}
					.box_title a:hover {
						text-decoration:none;
					}
			.box_text {
				color:#333;
				font:11px/11px Arial, Verdana, Tahoma, Helvetica;
			}
				.box_text p, .box_text div, .box_text span {
					padding:0 !important;
					margin:0 !important;
				}
				.box_text a {
					font:11px/11px Arial, Verdana, Tahoma, Helvetica !important;
					text-decoration:underline !important;
				}
					.box_text a:hover {
						text-decoration:none !important;
					}
		.box_error {
			background:#f7dfe2 url(i/box_icons.png) no-repeat 10px 10px;
			border-color:#f3bfc3;
			box-shadow:2px 2px 4px #ddd, inset 0 0 16px #f3bfc3;
			behavior:url(/pie.htc);
		}
			.box_error .box_title, box_error .box_title a, .box_error .box_text a {
				color:#641f1a;
			}
		.box_success {
			background:#d4ffcd url(i/box_icons.png) no-repeat 10px -152px;
			border-color:#b2dcac;
			box-shadow:2px 2px 4px #ddd, inset 0 0 16px #b2dcac;
			behavior:url(/pie.htc);
		}
			.box_success .box_title, box_success .box_title a, .box_success .box_text a {
				color:#4f8746;
			}
		.box_warning {
			background:#fdfdcb url(i/box_icons.png) no-repeat 10px -310px;
			border-color:#e1e08d;
			box-shadow:2px 2px 4px #ddd, inset 0 0 16px #e1e08d;
			behavior:url(/pie.htc);
		}
			.box_warning .box_title, box_warning .box_title a, .box_warning .box_text a {
				color:#9d9c49;
			}
		.box_info {
			background:#c0e9fa url(i/box_icons.png) no-repeat 10px -471px;
			border-color:#54acd0;
			box-shadow:2px 2px 4px #ddd, inset 0 0 16px #54acd0;
			behavior:url(/pie.htc);
		}
			.box_info .box_title, box_info .box_title a, .box_info .box_text a {
				color:#0e7fba;
			}
			
.ic_container{
    vertical-align:baseline;
    margin:5px;
    position:relative;
    /*-moz-border-radius:10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px;
    -moz-box-shadow: 0 1px 3px #888;
    -webkit-box-shadow: 0 1px 3px #888;*/
}
.overlay{
    opacity:0.3;
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.ic_caption{
    position:absolute;    
    opacity:0.6;   
    overflow:hidden;
    margin:0px;
    padding:0px;
    left:0px;
    right:0px;
    cursor:default;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.ic_category{
    text-transform:uppercase;
    font-size:11px;
    letter-spacing:3px;
    padding:5px;
    margin:0px;
}
.ic_caption h3{
    padding:0px 5px 5px 5px;
    margin:0px;
    font-size:16px;
	font-family: tahoma; font-style: normal; font-weight: bold; line-height: 18px;
}
.ic_text{
    padding:5px;
    margin:0px;
    text-align:justify;
    font-size:11px;
}
.class_box_shadow{
    width: 220px;
	height: 165px;
    min-width: 220px;
    min-height: 165px;
	margin: 8px;
background-color: white;
border: 3px solid #dbe6ff;
-moz-border-radius: 13px;
-webkit-border-radius: 13px;
border-radius: 13px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
box-shadow: 5px 5px 18px rgba(0, 0, 0, 0.65);
-moz-box-shadow: 5px 5px 18px rgba(0, 0, 0, 0.65);
-webkit-box-shadow: 5px 5px 18px rgba(0, 0, 0, 0.65);
box-shadow: 0px 0px 10px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}


.class_box_shadowh{
    width: 220px;
	height: 165px;
    min-width: 220px;
    min-height: 165px;
	margin: 5px;
background-color: white;
border: 3px solid #dbe6ff;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
box-shadow: 5px 5px 18px rgba(0, 0, 0, 0.65);
-moz-box-shadow: 5px 5px 18px rgba(0, 0, 0, 0.65);
-webkit-box-shadow: 5px 5px 18px rgba(0, 0, 0, 0.65);
box-shadow: 0px 0px 10px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

.class_box_shadowv{
    width: 220px;
	height: 340px;
    min-width: 220px;
    min-height: 340px;
	margin: 5px;
background-color: white;
border: 3px solid #dbe6ff;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
box-shadow: 5px 5px 18px rgba(0, 0, 0, 0.65);
-moz-box-shadow: 5px 5px 18px rgba(0, 0, 0, 0.65);
-webkit-box-shadow: 5px 5px 18px rgba(0, 0, 0, 0.65);
box-shadow: 0px 0px 10px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

.class_box_shadows{

    width: 110px;
	height: 82px;
    min-width: 110px;
    min-height: 82px;
	margin: 3px;
	
background-color: white;

border: 3px solid #cccccc;
}